Uploaded image for project: 'Jetspeed 2'
  1. Jetspeed 2
  2. JS2-985

Upgrade to new pluto-container-api requirements as needed for PLUTO-557

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.2.0
    • Fix Version/s: 2.2.0
    • Component/s: Container
    • Labels:
      None

      Description

      PLUTO-557 provides a complete rewrite of the Servlet RequestDispatcher handling.
      Part of that is a new pluto-container RequestDispatcherService which also needs to be implemented in (configured by) Jetspeed.
      Additionally, PortletDefinition ServletURLMapping is no longer needed and dropped again from the Pluto OM and we need to do the same in Jetspeed.

        Activity

        Hide
        adouma Ate Douma added a comment -

        Fixed

        Show
        adouma Ate Douma added a comment - Fixed

          People

          • Assignee:
            adouma Ate Douma
            Reporter:
            adouma Ate Douma
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development